Subject: Cool Stuff

From: James Rice <[email-masked]>
Date: Fri Jun 6 10:31:00 2003

Just barely off topic, I got a load of cool stuff yesterday.  I  bought 
an original Canon 17" monitor, an object.station 41 bezel new in 
wrapper, a prototype intel Pentium Overdrive preocessor that is listed 
on intel's site as never released, a replacement ISA/VESA bus riser card 
for the object.station, and a mouse/keyboard new in wrapper for the 
object.station.  The monitor completes one of my object.stations while 
the other is now complete except for the proper Canon monitor.  The 
Canon PS2 keyboards with the unix key layout and the green NeXT keys are 
very hard to find as are the monitors.  It's been a four year quest to 
located all of this stuff.